WordPress发布紧急安全更新 解决0day漏洞

PChome | 编辑: 吴宏 2015-04-28 05:00:00

根据外媒报道,流行博客程序WordPress4.2存在Oday漏洞,该漏洞可导致攻击者使用跨站攻击,从而控制网站。此漏洞被报告2个小时后,官方紧急发布了4.2.1安全更新,补上了此漏洞。

根据外媒报道,流行博客程序WordPress4.2存在Oday漏洞,该漏洞可导致攻击者使用跨站攻击,从而控制网站。此漏洞被报告2个小时后,官方紧急发布了4.2.1安全更新,补上了此漏洞。

根据安全公司的报告,此次发现的漏洞一共有2个,为XSS跨站攻击漏洞。漏洞允许攻击者将代码插入到网站的 HTML内容。通过将恶意代码嵌入到博客的底部或文章后默认显示评论的部分,攻击者可以更改密码、 添加新管理员,执行任何其他管理员能执行的操作。安全公司公布了攻击演示代码和视频。

相关阅读

网友评论

每日精选

首页 手机 数码相机 笔记本 游戏 DIY硬件 硬件外设 办公中心 数字家电 平板电脑